
VIRTUAL CREDIT CARD - Bug #14141

ANDROID[VCC][CARD MANAGEMENT][LAINNYA MENU] Showing 2 of a same selection of Dana

Tunai X-Cash ###7658

05 August 2022 02:44 PM - Daniel Wong

Status: Closed Start date: 05 August 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Showing 2 of a same selection of Dana Tunai X-Cash

History

#1 - 05 August 2022 02:49 PM - Daniel Wong

- Subject changed from ANDROID[VCC][CARD MANAGEMENT][LAINNYA MENU] Showing 2 of a same selection ###7632 to ANDROID[VCC][CARD

MANAGEMENT][LAINNYA MENU] Showing 2 of a same selection ###7658

#2 - 05 August 2022 02:53 PM - Daniel Wong

- File 0c3d620d-1b96-46f7-9964-a499f926d001.jfif added

- Subject changed from ANDROID[VCC][CARD MANAGEMENT][LAINNYA MENU] Showing 2 of a same selection ###7658 to ANDROID[VCC][CARD

MANAGEMENT][COPY CC NUMBER] POP UP, the OK button ###7663

#3 - 05 August 2022 02:54 PM - Daniel Wong

- File deleted (0c3d620d-1b96-46f7-9964-a499f926d001.jfif)

#4 - 05 August 2022 02:54 PM - Daniel Wong

- Subject changed from ANDROID[VCC][CARD MANAGEMENT][COPY CC NUMBER] POP UP, the OK button ###7663 to ANDROID[VCC][CARD

MANAGEMENT][LAINNYA MENU] Showing 2 of a same selection of Dana Tunai X-Cash ###7658

#5 - 05 August 2022 07:32 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#6 - 23 February 2023 11:19 AM - Abdul Halim Baharom

- Status changed from Resolved to Closed

Files

0c3d620d-1b96-46f7-9964-a499f926d001.jfif 52.4 KB 05 August 2022 Daniel Wong
